/* aanpassingen op Cassiopeia template voor deze site */

/* Header */
.header {
    background:#ffffff;
}
.container-header .site-description {
  color: #265646; 
  font-size: 2rem;
  font-style: italic;
  color: #265646;
  display: inline-block;
}
/* Menu */
.container-header .container-nav {
  background:#265646;
  padding: 0.6rem 0.5rem;
}
.metismenu.mod-menu .mm-collapse .metismenu-item {
       background: #ffffff;
}
.mm-collapse.mm-show {
  column-count: 2;
}
/* search uitlijnen */
.container-header .container-search {
  margin: 0.6rem 0.5rem;
}
/* footer */
.footer {
  background-color: #265646;
  background-image: none; /* niet bestaande image toont achtergrond kleur */
  color: #ffffff;
}
.footer .grid-child {
  padding: .5rem .5em;
}
.footer .mod-menu {
  flex-direction: row;
}
.footer .mod-menu li {
  padding-left: 1rem;
  padding-right: 1rem;
}
.footer .mod-list li a {
  text-decoration: none;
} 
/* copyright module - let op juiste nummer - voor iedere taal een regel */
#mod-custom120 p {
  margin-bottom: 0;
}
#mod-custom121 p {
  margin-bottom: 0;
}
#mod-custom122 p {
  margin-bottom: 0;
}
/* sitemap verberg kop */
.osmap-items h2 {
  display: none;
}
/* algemene aanpassingen - root */
:root {
/* lettertype */
    --cassiopeia-color-primary: #363636;
    --cassiopeia-font-family-body: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    --cassiopeia-font-family-headings: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    --cassiopeia-font-weight-headings: 550;
    --cassiopeia-font-weight-normal: 400;
    --body-font-size: 1rem;
    --body-font-weight: 300;
/* kleuren links */
    --cassiopeia-color-link: #265646;
    --cassiopeia-color-hover: #79c3aa;
}
/* headings */
h1, h2, h3, h4, h5, h6 {
  color: #265646;
}
h3 {
  font-size: 1.2rem;
}
h2 a {
  color: #265646;
}
h2 a:hover {
  color: #79c3aa;
}
h2 a:not([class]) {
  text-decoration: none;
}
h3 a {
  color: #265646;
}
h3 a:hover {
  color: #79c3aa;
}
h6 {
  font-size: 1.1rem;
  font-style: italic;
}
/* blog pagina velden verbergen*/
.image-top ul {
  display: none; 
}
/* strong */
strong {
  font-weight: 600;
}
/* q - gewone quote */
q {
  color: #265646;
  margin: 0 0 1rem 0;
  font-style: italic;  
}
/* opsomming */
li::marker {
  color: #265646;
  }
.mod-list li a {
  text-decoration: underline;
}
/* boekgegevens */
.field-label {
  font-weight: bold;
}
.fields-container {
  list-style-type: none;
  }
/* clear na doorgestrokken streep */
hr {
  color: #265646;
  opacity: unset;
  clear: both;
}
hr:not([size]) {
  height:0.1rem;
}
/* artikel info */
.article-info {
  font-size: 0.8rem;
}
/* modules */
.card {
  border: 0;
}
.card-header {
  background-color: #ffffff;
  border: 0;
}
/* button */
.btn {
  background-color: #265646;
  border-color: #265646;
  color: #ffffff;
}
.btn:hover {
  background-color: #c7c7c7;
  border-color: #c7c7c7;
  color: #265646;
}
/* images */
.image-left .blog-item .item-image, .image-right .blog-item .item-image {
  flex: unset;
}
/* intro image */
.image-left img {
  max-width: 250px;
  }
figure {
  margin: 0 0 0 0;
  padding: 0 0 0 0 !important;
}
.left {
  float: left;
  margin-right: 1rem;
  margin-bottom: 1rem;
}
.right {
  float: right;
  margin-left: 1rem;
  margin-bottom: 1rem;
}
.il-center {
  max-width: 500px;
  margin-left: auto !important; 
  margin-right: auto !important; 
  display: table !important;
}
.il-landscape {
  max-width: 350px;
}
.il-portrait {
  max-width: 250px;
}
/* caption - onderschtrift */
figcaption {
  color: #363636;
  font-size: 0.8rem;
  font-style: italic;
  text-align: left;
  }
.il-portrait figcaption {
  text-align: center;
  margin-bottom: -1rem;
}
/* tabel */
div.site-grid tbody, td, tfoot, th, thead, tr {
  border: 0.05rem solid;
  text-align: left;
  vertical-align: center;
}
div.site-grid table {
  margin-bottom: 1rem;
}
div.site-grid tr p {
  margin: 0.5rem;
}
/* blog pagina 4 kolommen */
.blog-items.columns-4 h2 {
  display: none; 
}.blog-items.columns-4 dl {
  display: none; 
} 